package jp.yoyoyoyo.webformmanager.form;

import org.apache.struts.action.ActionForm;

public class ChangePasswordConfirmForm extends ActionForm {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String changePasswordConfirmBack;
	
	private String changePasswordConfirmSave;

	public String getChangePasswordConfirmBack() {
		return changePasswordConfirmBack;
	}

	public void setChangePasswordConfirmBack(String changePasswordConfirmBack) {
		this.changePasswordConfirmBack = changePasswordConfirmBack;
	}

	public String getChangePasswordConfirmSave() {
		return changePasswordConfirmSave;
	}

	public void setChangePasswordConfirmSave(String changePasswordConfirmSave) {
		this.changePasswordConfirmSave = changePasswordConfirmSave;
	}


}
